RubyGems Navigation menu

faraday-gzip 0.1.0.rc1

Faraday plugin to automatically set compression headers (GZip, Deflate, Brotli) and decompress the response.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.0.1 - January 02, 2024 java (7 KB)
  2. 2.0.1 - January 02, 2024 (7 KB)
  3. 2.0.0 - July 21, 2023 java (7 KB)
  4. 2.0.0 - July 21, 2023 (7 KB)
  5. 1.0.0 - December 27, 2022 java (7 KB)
  6. 0.1.0.rc1 - February 04, 2022 (7 KB)
Show all versions (8 total)

Runtime Dependencies (2):

faraday >= 1.0
zlib ~> 2.1

Development Dependencies (8):

bundler ~> 2.0
rake ~> 13.0
rspec ~> 3.0
rubocop ~> 1.25.0
rubocop-rspec ~> 2.0
simplecov ~> 0.21.0

Owners:

Pushed by:

Authors:

  • Ilya Bodrov-Krukowski

SHA 256 checksum:

295ece547b358931fb8ddbab792259cf6748fd30b38232b8d63d2d7396bdfca4

Total downloads 1,815,862

For this version 872

License:

MIT

Required Ruby Version: >= 2.6, < 4

New versions require MFA: true

Version published with MFA: true

Required Rubygems Version: > 1.3.1

Links: